<?xml version="1.0" encoding="UTF-8"?>
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:wx="http://ilps.science.uva.nl/WikiXML/wx" xml:lang="it" lang="it">
<head>
<title>Agatodoro</title>
<meta name="wx_namespace" content="0"/>
<meta name="wx_pagename" content="Agatodoro"/>
<meta name="wx_page_id" content="358677"/>
</head>
<body>
<div id="wx_article">
<wx:section level="1" title="Agatodoro" id="wxsec1"><h1 class="pagetitle" id="wx1">Agatodoro</h1>

<p id="wx2"><b id="wx3">Agatodoro</b> è un <a href="/wit/Nome_proprio" title="Nome proprio" wx:linktype="known" wx:pagename="Nome_proprio" wx:page_id="43818" id="wx4">nome proprio</a> di persona italiano maschile.</p>

<div id="wx_toc"/>

<a id="Varianti" name="Varianti"/>
<wx:section level="2" title="Varianti" id="wxsec2"><h2 id="wx5">Varianti</h2>

<p id="wx6"><small id="wx7">Nessuna</small></p>

<a id="Etimologia" name="Etimologia"/>
</wx:section><wx:section level="2" title="Etimologia" id="wxsec3"><h2 id="wx8">Etimologia</h2>

<p id="wx9">Nome <a href="/wit/Lingua_latina" title="Lingua latina" wx:linktype="known" wx:pagename="Lingua_latina" wx:page_id="12889" id="wx10">latino</a> che deriva dal <a href="/wit/Lingua_greca" title="Lingua greca" wx:linktype="known" wx:pagename="Lingua_greca" wx:page_id="54787" id="wx11">greco</a> e significa "buona pianta".</p>

<a id="Onomastico" name="Onomastico"/>
</wx:section><wx:section level="2" title="Onomastico" id="wxsec4"><h2 id="wx12">Onomastico</h2>

<p id="wx13">Viene festeggiato il <a href="/wit/4_marzo" title="4 marzo" wx:linktype="known" wx:pagename="4_marzo" wx:page_id="5022" id="wx14">4 marzo</a>, giorno in cui la <a href="/wit/Chiesa_cattolica" title="Chiesa cattolica" wx:linktype="known" wx:pagename="Chiesa_cattolica" wx:page_id="1777810" id="wx15">Chiesa</a> commemora il santo Agatodoro, vescovo e martire nel <a href="/wit/Chersoneso" title="Chersoneso" wx:linktype="known" wx:pagename="Chersoneso" wx:page_id="579943" id="wx16">Chersoneso</a>. Il <a href="/wit/13_aprile" title="13 aprile" wx:linktype="known" wx:pagename="13_aprile" wx:page_id="5062" id="wx17">13 aprile</a> invece è la festa di un altro santo Agatodoro, martirizzato a <a href="/wit/Pergamo" title="Pergamo" wx:linktype="known" wx:pagename="Pergamo" wx:page_id="706099" id="wx18">Pergamo</a> con altri fedeli, fra cui il vescovo <a href="/wit/Papilo" class="new" title="Papilo" wx:linktype="unknown" wx:pagename="Papilo" id="wx19">Papilo</a>.</p>

<a id="Santi_e_beati" name="Santi_e_beati"/>
</wx:section><wx:section level="2" title="Santi e beati" id="wxsec5"><h2 id="wx20">Santi e beati</h2>

<ul id="wx21">
<li id="wx22"><a href="/wit/Sant%27Agatodoro_%28vescovo%29" class="new" title="Sant'Agatodoro (vescovo)" wx:linktype="unknown" wx:pagename="Sant'Agatodoro_(vescovo)" id="wx23">Sant'Agatodoro (vescovo)</a></li>

<li id="wx24"><a href="/wit/Sant%27Agatodoro_%28martire%29" class="new" title="Sant'Agatodoro (martire)" wx:linktype="unknown" wx:pagename="Sant'Agatodoro_(martire)" id="wx25">Sant'Agatodoro (martire)</a></li>
</ul>

<a id="Persone" name="Persone"/>
</wx:section><wx:section level="2" title="Persone" id="wxsec6"><h2 id="wx26">Persone</h2>

<wx:template id="wx_t1" pagename="Template:Antroponimipersone" page_id="49266"/>
<div class="toccolours" style="margin-bottom: 0.5em; padding:3px; font-size:90%;" id="wx27">
<div style="float: left;" id="wx28">
<div class="wx_image" wx:align="left" id="wx29"><a href="/wit/Immagine:System-users.svg" title="Stubby" wx:linktype="image" wx:pagename="Immagine:System-users.svg" id="wx30"><img src="/wit/Immagine:System-users.svg" alt="Stubby" width="18" id="wx31"/></a></div>
</div>

<div style="margin-left:30px" id="wx32"><i id="wx33">Se conosci persone di nome <b id="wx34">Agatodoro</b> <a href="/wit/Speciale:Allpages/Agatodoro" title="Speciale:Allpages/Agatodoro" wx:linktype="known" wx:pagename="Speciale:Allpages/Agatodoro" id="wx35">citate nell'enciclopedia</a>, <a href="http://wit/wit/index.php?title=Agatodoro&amp;action=edit" class="external text" wx:linktype="external" rel="nofollow" id="wx36">aggiungile</a> in questo paragrafo.</i></div>
</div>

<wx:templateend start="wx_t1"/><a id="Curiosit.C3.A0" name="Curiosit.C3.A0"/>
</wx:section><wx:section level="2" title="Curiosità" id="wxsec7"><h2 id="wx37">Curiosità</h2>

<wx:template id="wx_t2" pagename="Template:Antroponimicuriosita" page_id="49267"/>
<div class="toccolours" style="margin-bottom: 0.5em; padding:3px; font-size:90%;" id="wx38">
<div style="float: left;" id="wx39">
<div class="wx_image" wx:align="left" id="wx40"><a href="/wit/Immagine:Icon_apps_query.svg" title="Stubby" wx:linktype="image" wx:pagename="Immagine:Icon_apps_query.svg" id="wx41"><img src="/wit/Immagine:Icon_apps_query.svg" alt="Stubby" width="18" id="wx42"/></a></div>
</div>

<div style="margin-left:30px" id="wx43"><i id="wx44">Se conosci curiosità pertinenti al nome <b id="wx45">Agatodoro</b> o alle sue varianti, <a href="http://wit/wit/index.php?title=Agatodoro&amp;action=edit" class="external text" wx:linktype="external" rel="nofollow" id="wx46">aggiungile</a> in questo paragrafo.</i></div>
</div>

<wx:templateend start="wx_t2"/>
</wx:section></wx:section></div>
<div id="wx_categorylinks">
<a href="/wit/index.php?title=Speciale:Categories&amp;article=Agatodoro" title="Speciale:Categories" wx:linktype="known" wx:pagename="Speciale:Categories" id="wx47">Categoria</a>: <span dir="ltr" id="wx48"><a href="/wit/Categoria:Antroponimi_maschili" title="Categoria:Antroponimi maschili" wx:linktype="known" wx:pagename="Categoria:Antroponimi_maschili" wx:page_id="872515" id="wx49">Antroponimi maschili</a></span></div>
<div id="wx_languagelinks">
</div>
</body>
<wx:templatearguments for="wx_t1"/>
<wx:templatearguments for="wx_t2"/>
</html>
